/* CTA styles for mobile */
#cta {
	/*background: no-repeat center center url(../images/image-cta.jpg);*/
    background-size: cover;
}
#cta-container {
	background-color: rgba(0, 0, 0, 0.6);
	color: white;
	max-width: 100%;
	padding: 20px;
	text-align: center;
}
#cta-container p, ul {
	text-align: left;
}
.big-button {
	border: 3px white solid;
	background: none;
	color: white;
	padding: 5px;
	font-size: 1.2em;
	cursor: pointer;
}
.big-button:hover {
	background-color: white;
	color: black;
}	

.lister-psi {
	background-position: top left;
	background-size: cover;
}
.lister-psi .asset-outer {
	display: none;
	visibility: hidden;
}
.lister-psi .slideshow {
	max-width: 1200px;
	margin:0 auto;
}
.lister-psi .details, .lister-psi .navigation, .lister-psi .pagination-outer {
	display: none;
	visibility: hidden;
}

.slideshow {
list-style: none;
margin: 0;
padding: 30px;
}
.slideshow > li > div {
position: relative;
}
.slideshow > li > div > .article {
background-color: rgba(0, 0, 0, 0.6);
color: white;
width: 100%;
padding: 40px;
box-sizing: border-box;
}
.slideshow > li > div > .article img {
	max-width: 100%!important;
	max-height: 100%!important;
}
/* CTA styles for desktop */

@media only screen and (min-width: 768px) {
#cta-container {
	max-width: 33%;
}
.slideshow > li > div > .article {
	width: 32%;
}
}